#!/usr/bin/env -S gnuplot -c
outputfile = 'out/configuration' # Nom de la imatge resultant (sense extensió)
datafile = 'out/configuration.conf' # Nom del fitxer de dades que es vol usar
L=64
symbsize=0.6

set terminal cairolatex size 10cm, 7cm
set output outputfile.'.tex'

set size square
set xrange [0.5:L+0.5]
set yrange [0.5:L+0.5]
plot datafile using 1:2 with points pt 5 ps symbsize t ""

set terminal svg dashed size 600, 600 font "Computer Modern,Tinos,Helvetica,15"
set output outputfile.'.svg'
replot
